Subject: Candidate Name : Atique Raza
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 3 Nov 2022 23:38:50 -0700 (MST)

Please Describe in 200-300 words:- 

Candidate Name : Atique Raza 

English Typing Speed.: 31WPM. 
Accuracy - 93% 
Q.1. The Qualities that you have that will make you a good customer support representative? 

Ans. I have very good communications skills to manage the customer concern, quries and provide the best resolution to customers. I have patience and active listening skills to understand the customer concern in better way. My attitude is very polite and humble towards the customers and I always help the customer politely. I have more than 3 years experience in customer support so it helps me understand that customer concern and quries in better way by taking ownership, provide proper acknowledgement, assurance and empthasie to customer, if there is any issue with the service or support. I can even work under pressure and can handle the customers who faced bad expeience. I think to become a good customer support represntative the pateience play a major role to understand the customer and make the customer calm. The another thing is I can provide the support to customers through multiple communication channels, such as through Live chat, email and call so these qualities make me a good customer support representative.